Subject: CCL： structure optimization in CoMFA?

From: Jinsong Zhao <zh_jinsong.-at-.yahoo.com.cn>
Date: Tue, 30 Nov 2004 13:21:21 +0800 (CST)

Dear all,

I attempt to use the molecular structure optimized using ab inito
method in CoMFA analysis. However, I find the result is much poor than
that using structure optimized using molecular mechanics (powell
method). I don't know why.

Any suggestions will be appreciated. Thank you for your consideration
on this matter.

Best wishes,

Jinsong

=====
(Mr.) Jinsong Zhao
Ph.D. Candidate
School of the Environment
Nanjing University
No.22 Hankou Road, Najing 210093
P.R. China
E-mail: zh_jinsong.-at-.yahoo.com.cn

_________________________________________________________
Do You Yahoo!?
W"2aJ@=gR;AwF7VJ5DQE;"Cb7Q5gSJ
http://cn.rd.yahoo.com/mail_cn/tag/1g/*http://cn.mail.yahoo.com/